<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>BuildMachineOSBuild</key>
	<string>20F71</string>
	<key>CFBundleDevelopmentRegion</key>
	<string>en</string>
	<key>CFBundleDocumentTypes</key>
	<array>
		<dict>
			<key>CFBundleTypeExtensions</key>
			<array>
				<string>djvu</string>
				<string>djv</string>
			</array>
			<key>CFBundleTypeIconFile</key>
			<string>djvu-file.icns</string>
			<key>CFBundleTypeMIMETypes</key>
			<array>
				<string>image/vnd.djvu</string>
				<string>image/x-dejavu</string>
				<string>image/djvu</string>
				<string>image/x.djvu</string>
				<string>image/x-djvu</string>
				<string>image/x-iw44</string>
			</array>
			<key>CFBundleTypeName</key>
			<string>DjVu File</string>
			<key>CFBundleTypeRole</key>
			<string>Viewer</string>
			<key>LSHandlerRank</key>
			<string>Default</string>
			<key>LSIsAppleDefaultForType</key>
			<true/>
			<key>LSItemContentTypes</key>
			<array>
				<string>com.firmshell.djvu</string>
				<string>com.lizardtech.djvu</string>
				<string>org.djvuzone.djvulibre.djvu</string>
				<string>org.djvu.DjView</string>
				<string>public.data</string>
			</array>
			<key>LSTypeIsPackage</key>
			<integer>0</integer>
			<key>NSDocumentClass</key>
			<string>MainDocument</string>
			<key>NSPersistentStoreTypeKey</key>
			<string>NSBinaryStoreType</string>
		</dict>
	</array>
	<key>CFBundleExecutable</key>
	<string>DjVu Reader Pro</string>
	<key>CFBundleHelpBookFolder</key>
	<string>DRP.help</string>
	<key>CFBundleHelpBookName</key>
	<string>com.firmshell.djvureaderfs.help</string>
	<key>CFBundleIconFile</key>
	<string>icon.icns</string>
	<key>CFBundleIdentifier</key>
	<string>com.firmshell.djvureaderfs</string>
	<key>CFBundleInfoDictionaryVersion</key>
	<string>6.0</string>
	<key>CFBundleName</key>
	<string>DjVu Reader Pro</string>
	<key>CFBundlePackageType</key>
	<string>APPL</string>
	<key>CFBundleShortVersionString</key>
	<string>2.5.5</string>
	<key>CFBundleSupportedPlatforms</key>
	<array>
		<string>MacOSX</string>
	</array>
	<key>CFBundleVersion</key>
	<string>2.5.51</string>
	<key>DTCompiler</key>
	<string>com.apple.compilers.llvm.clang.1_0</string>
	<key>DTPlatformBuild</key>
	<string>12C33</string>
	<key>DTPlatformName</key>
	<string>macosx</string>
	<key>DTPlatformVersion</key>
	<string>11.1</string>
	<key>DTSDKBuild</key>
	<string>20C63</string>
	<key>DTSDKName</key>
	<string>macosx11.1</string>
	<key>DTXcode</key>
	<string>1230</string>
	<key>DTXcodeBuild</key>
	<string>12C33</string>
	<key>LSApplicationCategoryType</key>
	<string>public.app-category.productivity</string>
	<key>LSMinimumSystemVersion</key>
	<string>10.10</string>
	<key>NSHumanReadableCopyright</key>
	<string>Copyright © 2013-2021 FirmShell Ltd. All Rights Reserved.</string>
	<key>NSMainNibFile</key>
	<string>MainMenu</string>
	<key>NSPrincipalClass</key>
	<string>NSApplication</string>
	<key>NSRequiresAquaSystemAppearance</key>
	<false/>
	<key>NSSupportsAutomaticTermination</key>
	<false/>
	<key>NSSupportsSuddenTermination</key>
	<false/>
	<key>UTExportedTypeDeclarations</key>
	<array>
		<dict>
			<key>UTTypeConformsTo</key>
			<array>
				<string>public.data</string>
			</array>
			<key>UTTypeDescription</key>
			<string>DjVu File</string>
			<key>UTTypeIconFile</key>
			<string>djvu-file</string>
			<key>UTTypeIdentifier</key>
			<string>com.firmshell.djvu</string>
			<key>UTTypeTagSpecification</key>
			<dict>
				<key>public.filename-extension</key>
				<array>
					<string>djv</string>
					<string>djvu</string>
				</array>
				<key>public.mime-type</key>
				<array>
					<string>image/vnd.djvu</string>
					<string>image/x-dejavu</string>
					<string>image/djvu</string>
					<string>image/x.djvu</string>
					<string>image/x-djvu</string>
					<string>image/x-iw44</string>
				</array>
			</dict>
		</dict>
	</array>
</dict>
</plist>
